/* Payment Methods form Use Alias*/
/* ------------------------------------- */
.payment-method-options.hide-payment-method{display: none;}
.aliasGateway.alias-hide-paymeth{display: none;}

/* credit card form Use Alias*/
/* ------------------------------------- */
.hide-credit-card div{display:none;}
.hide-credit-card span.form-label-text{display:none;}
.hide-credit-card div.cvn{display:block;}

/* direct debits form Use Alias*/
/* ------------------------------------- */
.direct-debits.hide-direct-debits{display: none;}

/* payment method display Use Alias*/
/* ------------------------------------- */
.payment-method-display{font:15px bold;margin:30px;}

/* payment method image*/
/* ------------------------------------- */
.payment-method-options .form-row .input-radio {float:left;}

.payment-method-options .form-row{width: auto;float: none;}

.payment-method-image {float:left;padding-right:3px;}

/* Hosted Tokenization Page */
iframe#tokenization-page {border: none; margin: 0 auto; width: 100%; min-height: 550px;}

@media (max-width: 1001px) {
    iframe#tokenization-page {
        min-height: 750px;
    }
}

.hosted-tokenization-page {
    position: relative;
}
.iframe-spinner {
    position: absolute;
    left: 50%;
    bottom: 50%;
    border: 10px solid #f3f3f3 !important;
    border-top: 10px solid #fd712b !important;
    width: 50px !important;
    height: 50px !important;
}